#Minecraft server properties
#Fri Aug 24 17:19:24 CDT 2018
spawn-protection=1
max-tick-time=60000
generator-settings=
force-gamemode=true
allow-nether=true
gamemode=0
broadcast-console-to-ops=false
enable-query=false
player-idle-timeout=0
difficulty=0
spawn-monsters=true
broadcast-rcon-to-ops=false
op-permission-level=4
resource-pack-hash=
announce-player-achievements=false
pvp=true
snooper-enabled=false
level-type=DEFAULT
hardcore=false
enable-command-block=true
max-players=30
network-compression-threshold=-1
max-world-size=29999984
rcon.port=25575
server-port=25565
debug=false
server-ip=
spawn-npcs=true
allow-flight=true
level-name=world
view-distance=10
resource-pack=
spawn-animals=true
white-list=false
rcon.password=pycraft
generate-structures=true
max-build-height=256
online-mode=false
use-native-transport=true
enable-rcon=true
motd=

# Set your level seed here:
level-seed=
